Kwalitee Issues

No Core Issues.

meta_yml_declares_perl_version

If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.

has_separate_license_file

This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Gnuplot::Builder object-oriented gnuplot script builder 0.31 metacpan
Gnuplot::Builder::Dataset object-oriented builder for gnuplot dataset metacpan
Gnuplot::Builder::JoinDict immutable ordered hash that joins its values in stringification metacpan
Gnuplot::Builder::Lens metacpan
Gnuplot::Builder::PartiallyKeyedList a list part of which you can randomly access metacpan
Gnuplot::Builder::Process gnuplot process manager metacpan
Gnuplot::Builder::PrototypedData generic prototype-based object metacpan
Gnuplot::Builder::Script object-oriented builder for gnuplot script metacpan
Gnuplot::Builder::Tap tap the IPC between Gnuplot::Builder and the gnuplot process metacpan
Gnuplot::Builder::Template predefined Gnuplot::Builder objects as templates metacpan
Gnuplot::Builder::Util metacpan

Provides

Name File View
Gnuplot::Builder::Process::MockTool lib/Gnuplot/Builder/Process.pm metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README metacpan
cpanfile metacpan